Bug 249733 - net-im/telepathy-gabble: depends on python 2.x
Summary: net-im/telepathy-gabble: depends on python 2.x
Status: Closed DUPLICATE of bug 249570
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:32 UTC by Steve Wills
Modified: 2020-09-24 17:03 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:32:46 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Steve Wills freebsd_committer 2020-09-24 17:03:36 UTC

*** This bug has been marked as a duplicate of bug 249570 ***